.header-top-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 14px;
	color: var(--color-text-black);
}
.header-top-menu li {
	margin: 0 50px 0 0;
}
.header-top-menu li:last-child {
	margin-right: 0;
}
.header-top-menu li a {
	color: inherit;
	text-decoration: none;
}
.header-top-menu li a:hover{
	text-decoration: underline;
}